﻿@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'CenturyGothic';
 src: url('../media/century_gothic.eot');
 src: url('../media/century_gothic.eot?#iefix') format('embedded-opentype'), url('../media/century_gothic.woff') format('woff'), url('../media/century_gothic.ttf') format('truetype'), url('../media/century_gothic.svg#CenturyGothic') format('svg');
 font-weight: normal;
 font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
body {
	width: 100%;
	height: 100%;
	font-weight: normal;
	font-family: 'CenturyGothic';
	font-style: normal;
	font-size: 14px;
	color: #222222;
	background-image: url(../images/body-bg.png);
	background-color: #fcfcfb;
	background-repeat: repeat-x;
}
a {
	text-decoration: none;
	color: inherit;
	outline: none;
}
img {
	border: none;
	outline: 0;
	max-width: 100%;
    vertical-align:middle;
}
table {
	border-collapse: collapse;
}
p {
	line-height: 20px;
}
.green-color {
	color: #42ba80;
	font-weight: bold;
	cursor: pointer;
}
hr {
	width: 100%;
	clear: both;
	height: auto;
	border-bottom: solid 1px #42ba80;
}
/*HEADER START*/
header {
	width: 100%;
	height: 135px;
	clear: both;
	background: #17181a;
	float:left
}
.header {
	width: 1024px;
	margin: auto;
	clear:both
}
.logo {
	float: left;
	padding-top: 20px;
}
.helpline {
	background-image: url("../images/call.png");
	background-position: left center;
	background-repeat: no-repeat;
	color: #42ba80;
	float: right;
	font-size: 24px;
	height: 89px;
	padding-top: 39px;
	padding-left: 39px;
	width: 154px;
}
/*HEADER END*/
/*-----------------------------------------------------*/
/*NAVIGATION START*/

/*NAVIGATION END*/
/*-----------------------------------------------------*/
/*WELCOME TEXT*/
.welcome-container {
	margin: auto;
	width: 1024px;
	padding-top: 15px;
}
h1 {
	color: #42ba80;
	font-size: 24px;
	font-weight: normal;
	display: inline;
}
.graphic-fs {
	float: left;
	height: 205px;
	width: 305px;
	margin-right: 54px;
	background-image: url(../images/forsalenew.png);
	background-repeat: no-repeat;
	margin-top: 25px;
	margin-bottom: 25px;
}
.graphic-pm {
	float: left;
	height: 205px;
	width: 305px;
	margin-right: 54px;
	background-image: url(../images/forrentnew.png);
	background-repeat: no-repeat;
	margin-top: 25px;
	margin-bottom: 25px;
}
.graphic-commercial {
	float: left;
	height: 205px;
	width: 305px;
	background-image: url(../images/commercialnew.png);
	background-repeat: no-repeat;
	margin-top: 25px;
	margin-bottom: 25px;
}
.graphic-heading {
	font-size: 16px;
	margin-left: 85px;
	margin-top: 22px;
	color: #FFFFFF;
	font-weight: bold;
}
.view-btn {
	height: 37px;
	line-height: 30px;
	width: 95px;
	background-image: url(../images/view-more-btn.png);
	background-repeat: no-repeat;
	cursor: pointer;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-transform: uppercase;
	padding-left: 10px;
}
.view-btn:active {
	position: relative;
	top: 1px;
}
.member-view-btn {
	height: 37px;
	line-height: 30px;
	width: 95px;
	background-image: url(../images/view-more-btn.png);
	background-repeat: no-repeat;
	cursor: pointer;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-transform: uppercase;
	padding-left: 10px;
	text-align: left;
}
.member-view-btn:active {
	position: relative;
	top: 1px;
}
/*WELCOME TEXT END*/
/*-----------------------------------------------------*/
/*FEAUTURED PROPERTY START*/
.feautured-property {
	width: 1024px;
	margin: 30px auto;
	background: #42ba80;
	height: 292px;
	clear:both
}
.fp-heading {
	width: 198px;
	height: 92px;
	background-image: url(../images/fp.png);
	background-repeat: no-repeat;
	float: left;
	position: absolute;
	z-index: 99;
}
.feautured-property-left {
	width: 50%;
	float: left;
}
.feautured-property-right {
	width: 46%;
	float: left;
	padding: 2%;
}
/*FOOTER START*/
footer {
	width: 100%;
	height: 350px;
	background-color: #17181a;
	float: left;
	margin-top: 60px;
	clear: both;
	background-image: url(../images/footer-color.png);
	background-repeat: repeat;
}
.footer {
	width: 1024px;
	padding-top: 100px;
	background-image: url(../images/footer-bg.png);
	background-repeat: no-repeat;
	margin-top: -60px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	clear:both;
	
}
.footer ul {
	width: 20%;
    float:left;
}
.footer ul li:first-child {
	color: #42ba80;
	text-transform: uppercase;
	background: none;
	margin-left: -10px;
}
.footer ul li {
	list-style-type: none;
	line-height: 20px;
	color: #CCCCCC;
	text-transform: capitalize;
	cursor: pointer;
	background-image: url(../images/bullets.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.footer ul li:hover {
	color: #42ba80;
}
.footer img {
	margin-top: 6px;
}
.footer img:hover {
	opacity: .6;
	-webkit-opacity: .6;
	-moz-opacity: .6;
	-ms-opacity: .6;
	-o-opacity: .6;
	cursor: pointer;
}
.copyright {
	clear: both;
	float: left;
	color: #CCCCCC;
}
/*FOOTER END*/
/*-----------------------------------------------------*/
.main-container {
	background-color: #FEFEFE;
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	min-height: 500px !important;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	padding: 12px;
	display: table;
}
.container1 {
	background-color: #FEFEFE;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	padding: 5px;
}
/*SEARCH RESULT PAGE START*/
.search-result-container {
	width: 1024px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	min-height: 500px !important;
}
.paging {
	background-color: #FEFEFE;
	width: 96%;
	margin-bottom: 20px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	display: inline-block;
	overflow: hidden;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	box-shadow: 0px 0px 3px #222222;
	-webkit-box-shadow: 0px 0px 3px #222222;
	-moz-box-shadow: 0px 0px 3px #222222;
	-ms-box-shadow: 0px 0px 3px #222222;
	-o-box-shadow: 0px 0px 3px #222222;
}
.page-heading {
	background-color: #FEFEFE;
	width: 1000px;
	margin-bottom: 10px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
    display:table;
	overflow: hidden;
	padding-right: 12px;
	padding-left: 12px;
	box-shadow: 0px 0px 3px #222222;
	-webkit-box-shadow: 0px 0px 3px #222222;
	-moz-box-shadow: 0px 0px 3px #222222;
	-ms-box-shadow: 0px 0px 3px #222222;
	-o-box-shadow: 0px 0px 3px #222222;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
    clear:both;
}

.paging-number {
	float: right;
	line-height: 30px;
}
.paging-number ul li {
	display: inline;
	color: #42ba80;
	font-size: 18px;
	padding-right: 5px;
	padding-left: 5px;
	cursor: pointer;
}
.paging-number ul li.active {
	font-weight: bold;
	font-size: 20px;
}
.listings {
	background-color: #FEFEFE;
	width: 100%;
	margin-bottom: 20px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	display: inline-block;
	overflow: hidden;
	box-shadow: 0px 0px 3px #222222;
	-webkit-box-shadow: 0px 0px 3px #222222;
	-moz-box-shadow: 0px 0px 3px #222222;
	-ms-box-shadow: 0px 0px 3px #222222;
	-o-box-shadow: 0px 0px 3px #222222;
}
.listing-pic {
	float: left;
	width: 21%;
	padding: 2%;
}
.listing-info {
	float: left;
	width: 61%;
	height: auto;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 0%;
}
.info-top {
	float: left;
	width: 100%;
	height: auto;
}
.info-middle {
	float: left;
	width: 100%;
	height: auto;
}
.info-bottom {
	float: left;
	width: 100%;
	height: auto;
}
.property-add {
	color: #42ba80;
	font-size: 18px;
	word-wrap: break-word;
	word-wrap: -webkit-break-word;
	word-wrap: -moz-break-word;
	word-wrap: -ms-break-word;
	word-wrap: -o-break-word;
	width: 100%;
	float: left;
}
.property-price {
	color: #42ba80;
	font-size: 18px;
	word-wrap: break-word;
	word-wrap: -webkit-break-word;
	word-wrap: -moz-break-word;
	word-wrap: -ms-break-word;
	word-wrap: -o-break-word;
	width: 100%;
	float: left;
}
.property-name {
	font-size: 16px;
	word-wrap: break-word;
	word-wrap: -webkit-break-word;
	word-wrap: -moz-break-word;
	word-wrap: -ms-break-word;
	word-wrap: -o-break-word;
	width: 100%;
	float: left;
	margin-top: 5px;
}
.fp-property-add {
	color: #ffffff;
	font-size: 18px;
	word-wrap: break-word;
	word-wrap: -webkit-break-word;
	word-wrap: -moz-break-word;
	word-wrap: -ms-break-word;
	word-wrap: -o-break-word;
	width: 100%;
	float: left;
}
.fp-property-price {
	color: #ffffff;
	font-size: 18px;
	word-wrap: break-word;
	word-wrap: -webkit-break-word;
	word-wrap: -moz-break-word;
	word-wrap: -ms-break-word;
	word-wrap: -o-break-word;
	width: 100%;
	float: left;
}
.fp-property-name {
	font-size: 16px;
	word-wrap: break-word;
	word-wrap: -webkit-break-word;
	word-wrap: -moz-break-word;
	word-wrap: -ms-break-word;
	word-wrap: -o-break-word;
	width: 100%;
	float: left;
	margin-top: 5px;
}
.home-opens {
	width: 100%;
	word-wrap: break-word;
	word-wrap: -webkit-break-word;
	word-wrap: -moz-break-word;
	word-wrap: -ms-break-word;
	word-wrap: -o-break-word;
	font-weight: bold;
}
.assets {
	float: right;
	background-color: #42ba80;
	width: 7%;
	height: 165px;
	text-align: right;
	padding-top: 50px;
	padding-right: 1%;
	padding-left: 1%;
}
.assets table tr td {
	font-size: 18px;
	color: #ffffff;
	text-align: right;
	padding-bottom: 10px;
}
.fp-assets {
	float: right;
}
.fp-assets table tr td {
	font-size: 18px;
	color: #ffffff;
	padding-left: 15px;
}
.fp-view-assets {
	float: left;
	margin-bottom: 10px;
}
.fp-view-assets table tr td {
	font-size: 18px;
	color: #42ba80;
	padding-right: 15px;
}
.view-more {
	height: 37px;
	line-height: 30px;
	width: 95px;
	background-image: url(../images/view-more-btn.png);
	background-repeat: no-repeat;
	padding-left: 10px;
	text-transform: uppercase;
	cursor: pointer;
	float: right;
}
.view-more:active {
	position: relative;
	top: 1px;
}
/*SEARCH RESULT END*/
/*-----------------------------------------------------*/
/*PROPERTY PAGE START*/
.property-view {
	float: left;
	width: 75%;
}
.property-more-option {
	float: right;
	width: 22%;
}
.property-more-option ul li {
	border-bottom: solid thin #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type: none;
	font-size: 16px;
}
.property-more-option ul li img {
	margin-right: 5px;
}
.contact-person {
	font-size: 18px;
}
/*Slider*/

.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../img/a17.png) no-repeat;
	overflow: hidden;
}
.jssora05l {
	background-position: -10px -40px;
}
.jssora05r {
	background-position: -70px -40px;
}
.jssora05l:hover {
	background-position: -130px -40px;
}
.jssora05r:hover {
	background-position: -190px -40px;
}
.jssora05ldn {
	background-position: -250px -40px;
}
.jssora05rdn {
	background-position: -310px -40px;
}
.jssort01 .w {
	position: absolute;
	top: -10px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.jssort01 .c {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c {
	width: 150px;
	height: 150px;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
}
/*below slider*/
.below-slider {
	width: 1024px;
	margin: 60px auto;
}
#testimonials {
	display: block;
	width: 100%;
}
#testimonials h2 {
	display: block;
	text-align: center;
	font-weight: bold;
	margin-bottom: 3px;
}
#testimonials .carousel-wrap {
	display: block;
	margin: 25px auto;
	overflow: hidden;
	width: 92%;
}
#testimonials .carousel-nav {
	display: block;
	margin: 60px auto 0 0px;
	position: absolute;
	width: 1024px;
	z-index: 9999999;
}
#testimonials .carousel-nav img {
	cursor: pointer;
}
#testimonials .carousel-nav img:active {
	position: relative;
}
#testimonials .carousel-nav .nextbtn {
	float: right;
}
#testimonials .carousel-wrap ul {
	display: block;
	list-style: none;
	position: relative;
}
#testimonials .carousel-wrap ul li {
	display: block;
	float: left;
	position: relative;
	margin-right: 15px;
}
#testimonials .carousel-wrap .context {
	font-size: 2.0em;
	line-height: .45em;
	color: #797670;
	font-style: italic;
	border: thin solid #42BA80;
}
/*-------------------*/
#sliderMainPhoto {
	margin: 0;
	padding: 0;
}
#sliderMainPhoto li {
	margin: 0;
	padding: 0;
}
#sliderPhoto {
	margin: 0;
	padding: 0;
}
#sliderPhoto li {
	width: 165px;
	margin: 0;
	padding: 0;
}
.bgBlack {
	position: absolute;
	z-index: 100;
	background: url('../images/bg_black.png') top repeat;
	padding: 20px;
	text-align: center;
	font-size: 18px;
	color: white;
	width: 747px;
	margin-top: 390px;
}
.Thumbnails {
	float: right;
	width: 25%;
}
.ThumbBorder {
	margin-top: 0px;
	height: 102px;
	overflow: hidden;
	border: thin solid White;
	-moz-box-shadow: 0px 0px 2px 2px #eeeeee;
	-webkit-box-shadow: 0px 0px 2px 2px #eeeeee;
	box-shadow: 0px 0px 2px 2px #eeeeee;
}
.ThumbBorder1 {
	margin-top: 0px;
	height: 102px;
	
}
.MainPhoto {
	width: 74%;
	float: right;
	overflow: hidden;
}
.MainPhotoBorder {
	margin-top: 1px;
	margin-left: 5px;
	overflow: hidden;
	border: thin 2px White;
	-moz-box-shadow: 0px 0px 2px 2px #eeeeee;
	-webkit-box-shadow: 0px 0px 2px 2px #eeeeee;
	box-shadow: 0px 0px 2px 2px #eeeeee;
}
.MainPhotoBorder img {
	max-width: inherit;
}
#go-prev {
	margin-left: 630px;
	margin-top: 400px;
	position: absolute;
	z-index: 210;
}
#go-next {
	margin-left: 630px;
	margin-top: 10px;
	position: absolute;
	z-index: 210;
}
/*Our team page start*/
.member-box {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 40px;
	text-align: center;
	width: 20%;
}
.member-pic {
	float: left;
}
.member-name {
	font-size: 24px;
	width: 100%;
	color: #42ba80;
}
.member-designation {
	font-size: 18px;
	width: 100%;
	color: #42ba80;
}
.info li {
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type: none;
	font-size: 16px;
}
.info li img {
	margin-right: 5px;
}
input[type=text] {
	border: 0;
	background: none;
	width: 94%;
	height: 30px;
	background: #ffffff;
	border: 1px solid #ccc;
	font-size: 13px;
	color: #000000;
	padding-left: 6px;
	line-height: 28px;
	margin-bottom: 5px;
}
.txtRed {
	color: rgb(66, 186, 128);
}
.spacePadd0W100 {
	padding: 0;
	border-spacing: 0;
	width: 100%;
}
.FontRed {
	color: red;
}
.button {
	cursor: pointer;
	padding: 5px 25px;
	background: rgb(72, 188, 132);
	border: 1px solid #33842a;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .75);
	box-shadow: 0 0 4px rgba(0, 0, 0, .75);
	color: #ffffff;
	font-weight: bold;
}
.button:hover, .button:focus {
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, .75);
	box-shadow: 0 0 1px rgba(0, 0, 0, .75);
}


.GreyBox {
    background:#231f20;
    padding:20px 12px 20px 12px;
    color:white;
    font-size:16px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
}

.Col50L {
    float:left;
    width:48.5%;
}
.Col50R {
    float:right;
    width:48.5%;
    text-align:right;
}

a.navGreen:link, a.navGreen:visited {
    color:#009639; 
    text-decoration:none;
}
a.navGreen:hover {
    color:#fff; 
    text-decoration:none;
}

.clearbreak {
    clear:both;
}

.footer  a:hover {
    color:#009639;
}
.nobr	{ white-space:nowrap; }

